table{
  font-family: "Arial", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
  display: none;
}
tr{
    background-color: #aaa;
}
td, th {
  text-align:center;
  border: 3px solid #ff9966;
  padding: 8px;
}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  background-color: #ff5500;
  color: white;
}

input[type="button"]{
    font-weight:bold;
    font-size:16px;
   	width:30%;
    height:40px;
}

#btnSubmitUsersSelection{
	background-color:#66ccff;
}
#btnCancelUsersSelection{
	background-color:#ff5050;
}

#divModalPage {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 150px;
  left: 0;
  top: 0;
  width: 100%;
  height: 500px;
  overflow: auto;
  background-color: rgba(0,0,0,0.6);
}

#modal-content {
  background-color: #ffffcc;
  margin: auto;
  padding: 20px;
  border: 5px solid #ffff80;
  border-radius:5px;
  width: 60%;
  overflow: auto;
  height:70%;
  text-align:center;
}

caption{
	font-weight:bold;
}

.errorMessage{
    color: #ee0613;
    background-color: #FFD2D2;
    margin:10px 22px;
    font-size:20px;
    padding: 10px;
    vertical-align:middle;
    border: 2px solid;
    border-radius: 10px;
    font-weight:bolder;
    display:none;
}

label{
    font-weight: bold;
	font-size:20px;
	font-style: italic;
}

input{
  padding: 12px 20px;
  margin: 8px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
}

body{
    background-color: #bbfad6;
}

#btnSubmitReunionCreation{
  background-color: #58bc5d;
  color: white;
  padding: 12px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-weight:bold;
  font-family: "Times New Roman", Times, serif;
  font-size:18px;
  width:100%;
}

.logoutLink{
	text-decoration: none;
	float:right;
	border:2px solid #f11f1f;
	border-radius: 5px;
	background-color:#f11f1f;
	color:white;
	font-weight:bold;
}

h1{
    text-align: center;
}
